/*

Theme Name: Jobify - Child

Theme URI: https://astoundify.com/

Author: Astoundify

Author URI: http://astoundify.com

Description: A beautiful job board site completely integrated with Mike Jolley's WP Job Manager plugin. Use 10+ custom widgets including an interactive map, multiple sliders, testimonials, and more to create a unique homepage in seconds.

Version: 1.0.2

License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Tags: white, one-column, right-sidebar, fixed-width, custom-background, custom-header, theme-options, full-width-template, featured-images, flexible-header, custom-menu, translation-ready

Template: jobify

*/



/**

 * The parent theme's CSS is automatically included so there is no need

 * to use the @import rule to include the parent theme CSS.



/**

 * Place Custom CSS Below this.

 */



/*body.logged-in .register, body.logged-in .login{

	display: none !important;

}*/

.spacer{

clear: both;

height: 40px;

}

body .site-title {

    margin: 0 0px 0 0;

}

body .login-hidden{

	display: none !important;

}

body.logged-in .login-hidden{

	display: inline-block !important;

}

.candidate-list {

    padding: 20px 30px;

    border: 1px solid #e0e0e0;

    transition: all 0.4s linear;

    -webkit-transition: all 0.4s linear;

    -ms-transition: all 0.4s linear;

    -moz-transition: all 0.4s linear;

    cursor: pointer;

}

.candidate-name {

    font-size: 20px;

    margin-left: 15px;

}

.candidate-list:hover{

	border-left: 8px solid #7dc246;

}

.page-latest-jobs .job_types{

	display: none !important;

}

/*10 May */

body .page-header {
    background: #7dc246;
    color: white;
}
body.page-home .col-md-offset-6 {
    margin-left: 0px;
}
body .gform_wrapper .top_label .gfield_label {
    color: #7dc246;
    font-size: 16px;
    font-family: 'Varela Round',sans-serif;
}
article .entry-title a {
    color: #000000;
}
.data {
    float: left;
    margin-top: 20px;

@media screen and (min-width: 1200px){

body .nav-menu--primary a, ul.nav-menu--primary a {

    font-size: 14px;

    padding: 8px 5px;

}

}

